Subject: [rohc] Failure of Copy Offset in torture test.

From: chitrak gupta <[email-masked]>
Date: Sat, 11 Dec 2004 11:54:26 +0530

Hi Mark,

I am troubling you again.I made the required modification in the
OUTPUT instruction. The result came as  40 42 4A 74 40 40 40 40 4A 40
74. The result is coming from Ander's code as well as my
implementation.  But the torture test result should be.. 0042 004a
0074 4040 4040 004a 0074 4040

My Output:
40 40 40 40 40 40 40 40 40 40 40 40 40 40 40 40
40 40 40 40 40 40 40 40 40 40 40 40 40 40 40 40
42 4A 40 74 40 40 40 40 4A 40 74

So coming back to the same question: Is the torture test result
correct or am I missing something ?

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc